Subject: Fw: Trainer Candidate - Jagmeet Chawla
From: Deeksha Dadu <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Wed, 17 Aug 2022 10:22:35 +0000

interview
________________________________
From: Jagmeet Chawla <[email-masked]>
Sent: Tuesday, August 16, 2022 11:04 AM
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]>
Subject: Trainer Candidate - Jagmeet Chawla

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/logo2021/[email-masked]]    Tech Support Test

Name    Jagmeet Chawla
E-mail  [email-masked]
Phone Number    (91) 9625393954
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I can commute only using Metro
Where do you currently live (area)      Vikas Puri
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Concentrix      Sr QA   Currently working       30k
Previous Employer 1     Genpact         Process Associate       29 Jan 2016     11k
Previous Employer 2     Shield express solution         Office assistant        December 2013   10k
If Selected, how much time do you need to join? 30 days
Please briefly describe your work experience specifically in Quality?   Responsible to monitor calls for US agents across all vendor offices. Responsible to attend business meetings and Lead calibrations calls. Responsible to train new batches and arrange refresher for employees who fall under 25 percent quartile. Also responsible to apply RCA on the given data and to find the causes and effects and accordingly solve the occurred problems.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team    Once the entire team of us got into trouble because the team was facing downfall of accuracy and client was really irate. On that time, we as a team decided to do more and more internal audits on daily basis as well as we have arranged refreshers for all QA's, we worked more than 12 hours daily to improved the accuracy and we succeeded on that.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Great customer service means following best practices like valuing customers' time, having a pleasant attitude, and providing knowledgeable and resourceful resources, but that you also take things a step further to exceed — rather than just meet — expectations.
What according to you makes you a good candidate for this position?     I have good experience in quality and i am working on RCA and Pareto tool. I have good experience in taking calibration calls and discuss the issues with clients on the product that how we can improve it and so on.
On a scale of 1 - 5 please rate your fluency in spoken English  4